.h2-post{
    text-align: center;
    padding-bottom: 2rem;
    font-size: 3.6rem;
    color: black;
    letter-spacing: 1.2px;
}

.post-container {
    margin: 10px 0 25px 0;
}


.post-container .post{
    width: 260px;
    background: white;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
    margin: 2px auto;
    padding-bottom: 20px;
}

.post-container .post .image img{
    height: 220px;
    width: 100%;
    object-fit: cover;
}

.post-container .post .content{
    padding: 0 15px;
}

.post-container .post .content .date{
    margin: 5px 0;
    font-size: 12px;
    color: #666;
}

.post-container .post .content h3{
    font-weight: 700;
    font-size: 15px;
    text-transform: capitalize;
    padding: 8px;
}
.post-container .post .content p{
    font-size: 10.5px;
    padding: 3px;
    padding-bottom: 11rem;
    text-align: justify;
}